.reCAPTCHA-Container {
  justify-content: normal;
}

.reCAPTCHA-Container .g-recaptcha {
  right: auto;
}

.page-home .maxwidth1000, .page-home .zRow {max-width: 1500px !important;}

.site-top-links-holder {
    background-color: #008283 !important;
    font-size: 14px !important; 
    font-weight:bold !important;
}

.footer-container, .footer-container .DynamicFooterContainer ul.footer > li {
    background-color: #008283 !important;
}

.mobileNT .header-navigation-container .main-navigation-container .search-container .searchBox > input[type="search"], .mobileNT .header-navigation-container .main-navigation-container .search-container .searchBox > input[type="text"] {
    width: 100%;
    padding: 0.5em;
    border: 3px solid #008283 !important;
    border-radius: 8px;
}

.mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch .goSearch {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 36px;
    margin: 1.5em 1em 1.5em 0;
        margin-top: 1.5em;
        margin-right: 1em;
        margin-bottom: 1.5em;
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='55' height='55' viewBox='0 0 55 55'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='Forma_1' data-name='Forma 1' class='cls-1' d='M18.085,31a10.55,10.55,0,0,1,14.921-14.92,10.344,10.344,0,0,1,1.587,12.732,0.444,0.444,0,0,0,.061.529l5.383,5.382c1.071,1.071,1.327,2.569.376,3.519l-0.164.163c-0.95.95-2.448,0.7-3.52-.376l-5.372-5.371a0.45,0.45,0,0,0-.54-0.073A10.347,10.347,0,0,1,18.085,31Zm12.973-1.948a7.8,7.8,0,1,0-11.025,0A7.8,7.8,0,0,0,31.058,29.057Z'/%3e%3c/svg%3e") center center no-repeat #008283 !important;
        background-size: auto;
    background-size: 30px;
    border: 0px !important;
        border-left-color: rgb(196, 196, 196);
        border-left-style: solid;
        border-left-width: 1px;
    border-left: none;
    border-bottom-right-radius: 8px !important;
    border-top-right-radius: 8px !important;
    height: 36px;
    top: auto;
}

.mobileNT .header-navigation-container .main-navigation-container .basket-container .MobileBasketItemCount {
background-color: #21b000 !important;
}

.mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch .goSearch {
background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='55' height='55' fill='%23fff' viewBox='0 0 55 55'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='Forma_1' data-name='Forma 1' class='cls-1' d='M18.085,31a10.55,10.55,0,0,1,14.921-14.92,10.344,10.344,0,0,1,1.587,12.732,0.444,0.444,0,0,0,.061.529l5.383,5.382c1.071,1.071,1.327,2.569.376,3.519l-0.164.163c-0.95.95-2.448,0.7-3.52-.376l-5.372-5.371a0.45,0.45,0,0,0-.54-0.073A10.347,10.347,0,0,1,18.085,31Zm12.973-1.948a7.8,7.8,0,1,0-11.025,0A7.8,7.8,0,0,0,31.058,29.057Z'/%3e%3c/svg%3e") center center no-repeat #008283 !important;
background-size: 40px !important;
}

.mobileNT .header-wrap-space .header .primary-navigation ul.top li a.tier, .mobileNT .header-wrap-space .header .primary-navigation ul.top li span.tier {
    font-weight: bold !important;
}

.ProductTitleBar_Container .ProductTitleBar_ProductTitleBar .ProductTitleBar_BrandIconContainer .ProductTitleBar_BrandIconInner .ProductTitleBar_BrandIcon img { 
    width: 100px !important; 
} 

.site-top-links-holder .siteTopLinksMobileNT .pnlLinks .logged-in {
    font-weight: bold !important;
}

/*.product-list-component .product-list-actions {
    z-index: 9999 !important;
  }
*/
  
@media (max-width:991px) {
    .clear-filter-container.bottom {
    display: none !important;}
    }

/*.site-top-links-holder .siteTopLinksMobileNT .accountNumber {
    display: none !important;
}*/
      
.welcome-back-page .closed-default .closed-heading, .welcome-back-page .closed-default .open-heading, .welcome-back-page .closed-default .panel-heading, .welcome-back-page .open-default .closed-heading, .welcome-back-page .open-default .open-heading, .welcome-back-page .open-default .panel-heading, .welcome-back-page .panel .closed-heading, .welcome-back-page .panel .open-heading, .welcome-back-page .panel .panel-heading {
    background-color: #008283 !important;
}
      
.NTResponsive .my-account-mobile-wrap .myaccount-container .MyAccount_MainSectionContainer .MyAccount_MainSectionCellContainer .MyAccount_SectionContainer .MyAccount_SectionContainerInner .MyAccount_Section .w50 .ai {
    background-color: #008283 !important;
}

.powered-container {
    display: none;
}

li#ctl00_ContentPlaceHolder1_rptviewitemsMobile_ctl01_tddeliverydate {
    display: none;
}

/*Hide Estimated Despatch on product page*/
#ctl00_ContentPlaceHolder1_ctl05_dvEstimatedDelivery {
    display: none;
}

.NTResponsive.page-products.loggedin .manufacturer {display: none !important;}

.NTResponsive.page-products.loggedin .productcode {padding-bottom: 10px !important;}

.NTResponsive .quickorderform-mobile-wrap .quickorderform-form .Layout_Table .Layout_TableRow .Layout_TableCell.tbcatref input {
    width: auto;
}

.branchlocator-mobile-wrap .SearchContainer .input-group .input-group-btn .SearchButton {
    height: 38px !important; 
}

html body form#aspnetForm.NTResponsive.page-welcomeback.loggedin div.masterBody div#app-root div div.welcome-back-page.container-fluid div div.segments-section.row div.container div.one-of-five div.remove-x-padding.col-lg-12 div.segment-row.row div.news-section.panel.panel-default div.panel-body {  
    padding-left: 10px;
}

.NTResponsive.page-products.loggedin .productcode {color: #008283;}

.NTResponsive.page-products.loggedin .price-popup-container {color: #008283;}

.NTResponsive.page-products.loggedin .uos {color: #008283;}

.product-list-page .product-list-mobile-wrap .product-list-component>.products>li.with-quick-view-component .product-quick-view-trigger>button{color: #008283;}

.product-list-page .product-list-mobile-wrap .product-list-component>.products>li.with-quick-view-component .product-quick-view-trigger>button:hover{background-color: #ff6000;}

.transactionshow-mobile-wrap .TemplateGAddress {border: 0;}

input#ctl00_ContentPlaceHolder1_baddaccountno {
    display: none;
}

.accountDetails-accountname.col-xs-12 {
    display: none;
}

.budget-details .accountDetails-lastorder {border-bottom-style: none;}

.NTResponsive.page-products.loggedin .productcode {display: none !important;}

.TransactionAccount.invoiceAddressContainer {display: none !important;}

.OrderDetails .Order table a {pointer-events: none !important; color: #000000 !important;}

.OrderDetails .Order table a u {text-decoration: none;}

/* Back order box message */
div#ctl00_ContentPlaceHolder1_ctl02_dvbackorderavailablitiy {
    border: 1px solid;
    border-color: #c50000;
    padding: 10px;
    background-color: white;
    border-radius: 10px;
	text-align: center;
}

/*prefixes to skus */
.CollapsiblePanelHead_HeaderTitle:before{
	content:"PRODUCT SKU:";
	color:#008283;
}
div#ctl00_ContentPlaceHolder1_ctl16_dvPartNo:before{
	content:"Manufacturer Part No:";
	color:#008283;
}
/*Order History Table Header Colours */
.transactionshow-mobile-wrap .AccountContainer .AccountHeader,.transactionshow-mobile-wrap .OrderDetailsContainer .OrderDetailsHeader{
position: absolute;
    background-color: #044a99;
    background-image: linear-gradient(0deg,#0000002e,#044a99);
    font-weight: 700;
    padding: 18px 10px 10px 30px;
    left: 0;
    top: 0;
    height: 60px;
    font-size: 20px;
    width: 100%;
}
.AccountHeaderText {
    color: white;
}
span#ctl00_ContentPlaceHolder1_lblorderdetails {
    color: white;
}

.NTResponsive .payment-details-mobile-wrap .PaymentDetails_Container .PaymentDetails_CustomerDetails .PaymentDetails_CustomerDetailsInner .PaymentDetails_CustomerDetailsTable .PaymentDetails_SectionHeader_Wrapper, .NTResponsive .payment-detailsdtc-mobile-wrap .PaymentDetails_Container .PaymentDetails_CustomerDetails .PaymentDetails_CustomerDetailsInner .PaymentDetails_CustomerDetailsTable .PaymentDetails_SectionHeader_Wrapper {
    margin: 0;
    font-weight: 700;
    font-size: 22px;
    background-color: #008283;
	color: white;
    padding: 10px 10px 10px 1em;
}

.NTResponsive.page-downloaddocuments .transactionhistory-mobile-wrap .transaction-history .Layout_SectionHeader.dark, .NTResponsive.page-transactionhistory .transactionhistory-mobile-wrap .transaction-history .Layout_SectionHeader.dark {
    margin: 0;
    border-top: none;
    width: 100%;
	color:white;
    background-color: #044a99;
    background-image: linear-gradient(0deg,#0000002e,#044a99);
    font-weight: 700;
    padding: 18px 10px 10px 30px;
    left: 0;
    top: 0;
    height: 60px;
    font-size: 20px;
}

.product-list-component > .products > li .description-container .price-popup-container .price .jsonws_vatlabel {
    font-size: 12px !important;
  }
  
  .NTResponsive.page-products.loggedin .uos {
    color: #008283;
    font-size: 12px !important;
  }
  
  /* Your customer part number box */
  .ProductDescription_Container .ProductDescription_DescriptionInner .yourpartno {
    display: block;
    font-size: 16px;
    font-weight: 700;
    background-color: #fff;
    border: 1px solid #00828330;
    padding: 10px;
    text-align: center;
    margin-top: 15px;
}

/* Thank you message in blue */
.thank-you-mobile-wrap > div:nth-child(2) > div > table > tbody > tr > td > span {
    color: #008283 !important;
}

.feedbackform-mobile-wrap > div > div > div > h1 {
    color: #008283;
    font-weight: bold;
}

/* align contact page */
.NTResponsive.page-contactus .main-body-container .header-section .main-header{
	padding: 0px;
    margin: 0;
    color: #008283;
    font-weight: bold;
	font-size: 40px;
}

/* branch locator page */
.page-branchlocator .main-body-container {
    max-width: 1200px;
    padding: 0;
}

.page-branchlocator .main-body-container .header-section  h1.main-header{
	margin: 0;
	padding: 0px;
	font-size: 40px;
	font-weight: bold;
	color: #008283;
}

.product-list-component .main-header {
    color: #008283;
    font-weight: bold;
}

.transactionhistory-mobile-wrap .transaction-history>h2 {
    margin: 0;
    padding: 35px 15px 35px 0;
    border: 0;
    font-size: 40px;
    font-weight: bold;
    color: #008283;
}

.branchlocator-mobile-wrap .SearchContainer .input-group .input-group-btn .popover {
    display: none;
    top: auto;
    right: -95px;
    left: auto;
    bottom: 40px;
    width: 260px;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}

.branchlocator-mobile-wrap .SearchContainer .input-group .input-group-btn .popover .popover-title{
	color:#008283;
}

.branchlocator-mobile-wrap .SearchContainer .input-group .input-group-btn .SearchButton {
    background-color: #008283;
}

.checkout-summary-mobile-wrap .tbl-checkout-summary-info .tblOrder .headerContainer {
    color: #008283;
	border-bottom: 1px solid #00828340;
}

.checkout-summary-mobile-wrap .tbl-checkout-summary-info .tblOrder {
    padding: 15px;
    border: 1px solid #00828340;
}

.checkout-summary-mobile-wrap .order-summary h1.checkout {
    padding-left: 20px;
    font-size: 24px;
    color: #008283;
    font-weight: 700;
}

h1.checkout-summary.naforsuborder {
    color: #008283;
}

.NTResponsive .basket_summary_box .basket_summary_box_inner table tr.ViewBasket_BasketSummaryBoxVat {
    border-bottom: 2px solid #00828340;
}

.NTResponsive .basket_summary_box .basket_summary_box_inner {
    background-color: #fff;
    border: 1px solid #00828340;
    padding: 15px 15px 25px!important;
    display: inline-block;
    width: 100%;
}

ul.product-list-checkout .product-line {
    padding-top: 1.5em;
    border-top: 1px solid #00828340;
}

h1.checkout.selectDeliveryOptions {
    font-size: 30px;
    color: #008283;
    font-weight: bold;
}
.view-basket-mobile-wrap .checkout-main-container .basketH1Title h1 {
    font-size: 30px;
    color: #008283;
    font-weight: bold;
}

.view-basket-mobile-wrap .checkout-main-container #dvCarriageOptions .checkout{
    padding-bottom: .5em;
    border-bottom: 1px solid #00828340;
}

/* PO checkout header */
.ViewBasket_PurchaseOrderRefContainer .ViewBasket_PurchaseOrderRefInnerContainer h1 {
    margin: 0;
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    color: #008283;
}

/* Homepage Tiles scale and brightness */
img.img-responsive.center-block:hover {
    transform: scale(1.02);
	filter: brightness(105%);

}
img.img-responsive.center-block {
    transition: all .2s ease-in-out;

}

/* Product card background changes */
.page-component-container .page-component .page-component-products-list>li>a {
    padding: .9em 1.1em;
    color: #000;
    border: 1px solid #c4c4c4;
	background-color: #ffffff;
    border-radius: 0;
    display: block;
    text-align: center;
}
/* Product card dim on hover */
li.products-list-card:hover {
    filter: brightness(95%);
}
/* Remove AccountNo From Burger Menu on mobile view*/
li.NTButton.burgermenu-home-accountno {
    display: none !important;
}

/* FAQ icons */
.faqmenu-mobile-wrap .faqmenu-container .FaqMenuTable .help-table-container .help-table .faq-item-container .icon-container .icon-inner {
    display: table-cell;
    font-size: 24px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #008283;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}

/* FAQ Title */
.page-faqmenu .masterBody .Header-Container h1.main-header {
    color: #008283;
    font-weight: bold;
}

/* Remove my favourites orders from useful tools */
div#ctl00_ContentPlaceHolder1_trfavourite {
    display: none;
}

/*Central Search Bar*/
.mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch.mainSearch {
    width: 100% !important;
    text-align: center;
    margin: 0 !important;
    position: absolute;
    top: 42px;
    height: auto !important; 
  }

  .navSearch.mainSearch .TopGroupSearchControl {
    width: 500px;
    margin: 0 auto;
  }

  @media only screen and (max-width:1150px) {
    .navSearch.mainSearch .TopGroupSearchControl {
      width: 365px;
    }  
  }

  @media only screen and (max-width:875px) {
    .navSearch.mainSearch .TopGroupSearchControl {
      width: 215px;
    }  
  }

  @media only screen and (max-width:991px) {
    .mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch.mainSearch {
      top: 22px;
    }
  }

  @media only screen and (max-width:767px) {
    .mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch.mainSearch {
      top: 8px;
    }
  }

  .mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch.mainSearch .searchArea .searchButton {
    position: relative;
  }

  .mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch.mainSearch .goSearch {
    position: absolute;
  }

  /*Central Search Bar End*/
  
  /*Account number Hidden on contact us page*/
  .Layout_Table .contactus_FormContainer .Layout_TableRow.accountnoField-row {
    display: none;
}
/* Align columns in specification table */
.TabbedData_TabBodyContainer.Tab_Specification.TabbedData_TabBodySelected .TabbedData_SectionContainer .TabbedData_TextContentContainer table.table.table-striped {
    table-layout: fixed;
}

/* Hide View My Back Orders */
.MyAccount_SectionContainerInner div#ctl00_ContentPlaceHolder1_trbackorders {
   display: none;
}

/* My Account > My Profile Blue Headers */
table.Layout_Table.buyerinfo_ActivitySummary tr.Layout_TableRow.header-row{
    background-color: #008283 !important;
    background-image: linear-gradient(0deg,#0000002e,#044a99) !important;
    color: white;
}

table.Layout_Table.buyerinfo_ContactDetails tr.Layout_TableRow.header-row{
    background-color: #008283 !important;
    background-image: linear-gradient(0deg,#0000002e,#044a99) !important;
    color: white;
}

table.Layout_Table.buyerinfo_Preferences tr.Layout_TableRow.header-row{
    background-color: #008283 !important;
    background-image: linear-gradient(0deg,#0000002e,#044a99) !important;
    color: white;
}

table.Layout_Table.buyerinfo_SecurityDetails tr.Layout_TableRow.header-row{
    background-color: #008283 !important;
    background-image: linear-gradient(0deg,#0000002e,#044a99) !important;
    color: white;
}

/* Hide Invoice Address
tr#ctl00_ContentPlaceHolder1_ucAddressFilterMobile_rptAddressBook_ctl01_traddressrow {
    display: none;
}
*/

/* Address Book Styling */
form.NTResponsive.page-myaddressbook.loggedin h1.main-header {
    color: #008283;
    font-weight: bold !important;
    /* font-size: 40px; */
}

.NTResponsive .myaddressbook-mobile-wrap h1 {
    color: white;
}

li.searchAddressBookHeader {
    background-color: #008283 !important;
    background-image: linear-gradient(0deg,#0000002e,#044a99) !important;
}

.NTResponsive .myaddressbook-mobile-wrap .myaddressbook .address-pagination{
    background-color: #008283 !important;
    background-image: linear-gradient(0deg,#0000002e,#044a99) !important;
    color:white; 
}

.NTResponsive .myaddressbook-mobile-wrap .myaddressbook .address-pagination a.prev{
    color: white;
    width: 150px;
    padding-left: 35px;
}

.NTResponsive .myaddressbook-mobile-wrap .myaddressbook .address-pagination a.next{
    color: white;
    width: 150px;
    padding-left: 35px;
}

/* My Account Details */
.NTResponsive.page-companydetails.loggedin .header-section .Header-Container h1.main-header{
    color:#008283;
    font-weight:bold;
}

.NTResponsive.page-companydetails .company-details-mobile-wrap .companydetails_CompanySettings .Layout_Table .Layout_TableRow.header-row, .NTResponsive.page-departments .company-details-mobile-wrap .companydetails_CompanySettings .Layout_Table .Layout_TableRow.header-row {
    background-color: #008283;
    background-image: linear-gradient(0deg,#0000002e,#044a99);
    color:white; 
}

/*My Cost Centres Title */
.NTResponsive.page-mycostcentres.loggedin .header-section .Header-Container h1.main-header {
    color:#008283;
    font-weight: bold;
}

/* Customer Part Numbers */
.NTResponsive.page-admincustomerpartnos.loggedin .header-section .Header-Container h1.main-header{
    color:#008283;
    font-weight: bold;
}

/*Change Password Title */
div.changepassword-mobile-wrap h1#ctl00_ContentPlaceHolder1_PageTitle {
    color: #008283;
    font-weight: bold;
}

/* Order Pad Management */
.NTResponsive.page-quickorderform.loggedin .header-section .Header-Container h1.main-header{
    color:#008283;
    font-weight: bold;
}

/* Buyer Kits */
.NTResponsive.page-bundleselection.loggedin .header-section .Header-Container h1.main-header {
    margin-top: 20px;
    margin-bottom: 20px;
    color:#008283;
    font-weight: bold;
}

/* Update the z-index value to '999' */
.BreadCrumbs_Container {
    position: relative;
    z-index: 999;
  } 
  
/* Order Analysis Report */  
.NTResponsive.page-orderreportfilter.loggedin .header-section .Header-Container h1.main-header{
    color:#008283;
    font-weight: bold;
}

.NTResponsive.page-orderreportresults.loggedin .header-section .Header-Container h1.main-header{
    color:#008283;
    font-weight: bold;
}

.NTResponsive .orderreportfilter-mobile-wrap .Layout_Table .Layout_TableRow.header-row {
    background-color: #008283;
    background-image: linear-gradient(0deg,#0000002e,#008283);
    color:white; 
}

.orderreportresults-mobile-wrap .orderreportresults_PDFContainer>div .header-row{
    background-color: #008283;
    background-image: linear-gradient(0deg,#0000002e,#008283);
    color:white; 
}

.NTResponsive.page-transactionhistory .transactionhistory-mobile-wrap .transaction-history .TransactionHistory_OrdersGridContainer table tr td.custpo {
    word-break: break-word;
  }
  
 .transactionshow-mobile-wrap .pageTitle h1 {color: #008283 !important;}
 
.sidebar.left-border.col-md-4 {
    display: none !important;
}

/* Welcome Back container box removal */
.welcome-back-page .message-section .message-container{
	padding: 0px;
	border: none;
    background-color: transparent;
}

/* fix product image appearing too big when switching from portrait to landscape */
.MediaViewer_Container .MagicZoom img.primaryImage {
	max-width:400px !important;
	max-height:400px !important;
}
.main-body-container .InnerContainer .ProductSKU_MediaViewer .MediaViewer_Container {
	min-height:400px;
}
.ProductSKU_TopContainer {
	min-height:482px !important;
}

/* Remove 'X' from popup */
button.ui-button.ui-corner-all.ui-widget.ui-button-icon-only.ui-dialog-titlebar-close {
    display: none !important;
}

.list-cell.header.brand {
    display: none !important;
}

.list-cell.brand {
    display: none !important;
}

list-cell.header.wasprice {
    display: none !important;
}

.list-cell.wasprice {
    display: none !important;
}

list-cell.header.mrrp {
    display: none !important;
}

.list-cell.mrrp {
    display: none !important;
}

.list-cell.header.saving {
    display: none !important;
}

span.jsonws_savingvalue {
    display: none !important;
}

.list-cell.saving {
    display: none !important;
}

/* Hide Hayley Group Copyright Statement */
.copyright-container {
	display: none;
}

/* Dropdown colouring */
nav.primary-navigation ul.top>li:hover>a,
nav.primary-navigation ul.top>li:hover>span.tier {
	color: #fff;
	background-color: #008283;
}

nav.primary-navigation ul.top>li>.dropdown {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	min-height: 250px;
	padding: 0 .6em 4em;
	color: #fff;
	background-color: #008283;
	border-bottom: 10px solid #666;
	z-index: 10001;
}

/* checkout stages colours */
.checkout-header-container.checkout-header-container-stage1 .checkout-header-stage1-active:before{
	    background-color:#df9426;
}

.checkout-header-container.checkout-header-container-stage2 .checkout-header-stage1:before{
	    background-color:#46a600;
}

.checkout-header-container.checkout-header-container-stage2 .checkout-header-stage2-active:before{
	    background-color:#df9426;
}

.checkout-header-container.checkout-header-container-stage3 .checkout-header-stage1:before{
	    background-color:#46a600;
}

.checkout-header-container.checkout-header-container-stage3 .checkout-header-stage2:before{
	    background-color:#46a600;
}

.checkout-header-container.checkout-header-container-stage3 .checkout-header-stage3-active:before{
	    background-color:#df9426;
}

/*contact us field removals*/
.contactus_FormContainer .Layout_TableRow.accountnoField-row {
    display: none;
}

/*basket notification*/
.notifications-wrapper .notifications-tr .notification-info>.notification-action-wrapper .notification-action-button {
    margin-top: 0!important;
    font-size: 16px;
    font-weight: 400!important;
    background-color: #008283!important;
    color: #fff!important;
    padding: 8px 20px!important;
    width: 100%;
}

.notifications-wrapper .notifications-tr .notification-info>.notification-title {
    font-size: 24px!important;
    font-weight: 700!important;
    color: #000000!important;
}

.notifications-wrapper .notifications-tr .notification-info>.notification-message .itemsadded {
    display: block;
    font-size: 16px;
    color: #008283;
    font-weight: 400;
    border-bottom: 1px solid #008283;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.notifications-wrapper .notifications-tr .notification-info {
    background-repeat: no-repeat;
    background-position: left 10px top 15px;
    height: auto!important;
    border-top: 2px solid #008283!important;
    background-color: #EDF5FF!important;
    padding: 15px!important;
    box-shadow: 8px 8px 5px #999!important;
}

.notifications-wrapper .notifications-tr .notification-info>.notification-dismiss {
    margin-left: 0!important;
    line-height: 13px!important;
    background-color: #008283!important;
    top: 15px!important;
    right: 15px!important;
}

/* basket notification logo */
.notifications-wrapper.standard .notifications-tr .notification-info {
    background-image: url(/netalogue/companylogos/ppe-sml.png) !important;
}

/* topright basket hover */
div#basketZ:hover {
    background-color: #008283;
}

/*product page tabbed data active colour*/
.ProductSKU_Information .TabbedData_Container.FillWhiteSpace .TabbedData_TabHead.TabbedData_TabSelected{
    background-color: #008283 !important;
    color: white;
}

.TabbedData_Container .TabbedData_TabHeadContainer .TabbedData_TabSelected {
	background-color: #008283 !important;
	color: white;
}

.site-top-links-holder .siteTopLinksMobileNT .contact-us {
	display: block;
	position: absolute;
	left: 8px;
	pointer-events: none;
}

/*checkout chevrons */
.chevron{
 margin-top: 3px;
}

/* hide manufacturer */
.description-container > strong.manufacturer {
    display:none;
}

/* product cards image padding */
@media (min-width: 768px) {
    .product-list-component>.products>li .photo-container {
        padding:10px;
        padding-bottom:60px;
    }
}

/* Stock Level Changes */
.StockLevel_Container .StockLevel_General_Available {
    color: #ffffff;
    font-size: 1.5em;
}

.StockLevel_Container .StockLevel_General_Outer {
    border: 1px solid #666666;
}

.StockLevel_Container .StockLevel_Split {
	width: 100%;
	background-color: #207a00;
}

.StockLevel_Container .StockLevel_General_LeadTime {
    color: #cbcbcb;
}

/* Container Dropdown Styling */
.select-component-wrap .selectedWrap .toggle {
    background: linear-gradient(180deg, #029ea0, #008283);
    border-left: 1px solid #AAA !important;
    border: none
}

.select-component-wrap .selectedWrap .toggle:hover {
    background: linear-gradient(180deg, #f8793c, #f26522);
    border-left: 1px solid #AAA !important;
    border: none
}

.select-component-wrap .selectedWrap .toggle .arrow {
	display: block;
    margin: 1.5em auto 1em;
    height: 6px;
    width: 6px;
    border: 7px solid #fff;
    border-right-color: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
}

.select-component-wrap .selectedWrap .selected {
	border: 1px solid #AAA;
}

.select-component-wrap .selectList {
    border: 1px solid #AAA;
}

.select-component-wrap .selectList>li>button:hover {
	filter: brightness(97%);
}

/* Newsletter Footer Button */
.footer-container .footerCol.responsive-newsletter-container .newsletter-control-container>div.newsletterbutton-container .NTButton {
    display: block;
    height: 100%;
    background: #1b1b1b;
    padding: 5px 8px;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    line-height: 20px;
}

.footer-container .footerCol.responsive-newsletter-container .newsletter-control-container>div.newsletterbutton-container .NTButton:hover {
    display: block;
    height: 100%;
    background: #f26522;
    padding: 5px 8px;
    color:black;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    line-height: 20px;
}

/* Proceed to Checkout */
.NTResponsive .basket_summary_box .basket_summary_box_inner .proceed-to-checkout-summary {
    background: #202020;
    display: block;
    text-align: center;
    font-size: 20px;
    transition: background-color .2s ease-in-out
}

.NTResponsive .basket_summary_box .basket_summary_box_inner .proceed-to-checkout-summary:hover {
    background-color: #0f9900
}

/* Brand Title */
.NTResponsive.page-brands >.masterBody>#page-container>div>div>div>div>h1.main-header {
    color: #008283;
    font-weight: bold;
    font-size: 40px;
	}
	
/* Freedel products */
.freedelprod {
	display: inline-block;
    width: 100%;
    border: 1px solid;
    border-color: #5903d9;
    padding: 10px;
    background-color: #5903d930;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
    color: #5903d9;
}

.product-quick-view .product-details-inner .freedelprod {
	display: inline-block;
    width: 100%;
    border: 1px solid;
    border-color: #d1b3ff;
    padding: 10px;
    background-color: #8e8e8e66;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
    color: #d1b3ff;
}

img.deltruckprod {
    height:15px;
    width:15px;
    margin-right:5px;
}


/* PBI 14914 */

.main-body-container .InnerContainer .ProductSKU_MediaViewer .MediaViewer_Container {
    min-height: 300px !important;
}

.MediaViewer_Container .MagicZoom img.primaryImage {
    max-width: 300px !important;
    max-height: 300px !important;
}

.MediaViewer_Container .MagicZoom .mz-figure .mz-lens {
    left: 191px;
}

.main-body-container .InnerContainer .ProductSKU_MediaViewer {
    min-height: auto !important;
}

.ProductDescription_Container.Bottom {
    display: none;
}

.main-body-container .InnerContainer .ProductSKU_Information {
    top: 0 !important;
}

.main-body-container .InnerContainer .ProductSKU_FloatingBar {
    margin-bottom: 0;
}

.main-body-container .InnerContainer .ProductSKU_BottomContainer,
.main-body-container .InnerContainer .ProductSKU_Title {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 900px) {

    .main-body-container .InnerContainer .ProductSKU_Title .ProductTitleBar_Container .ProductTitleBar_TitleIconContainer {
        width: 100%;
    }
}

@media (max-width: 768px) {

    .main-body-container .InnerContainer .ProductSKU_MediaViewer {
        width: calc(100% - 40%);
    }

    .main-body-container .InnerContainer .ProductSKU_FloatingBar {
        width: 40% !important;
    }
}

@media (max-width: 699px) {

    .main-body-container .InnerContainer .ProductSKU_MediaViewer {
        width: 100%;
    }

    .main-body-container .InnerContainer .ProductSKU_FloatingBar {
        width: 100% !important;
    }

    .main-body-container .InnerContainer .ProductSKU_MediaViewer .MediaViewer_Container {
        min-height: 200px !important;
    }

    .MediaViewer_Container .MagicZoom img.primaryImage {
        max-width: 200px !important;
        max-height: 200px !important;
    }

    .ProductDescription_Container.Top {
        display: none;
    }

    .ProductDescription_Container.Bottom {
        display: block;
    }

    .main-body-container .InnerContainer .ProductSKU_FloatingBar .ProductSKU_AddToBasket {
        margin-bottom: 0;
    }

    .AddToBasket_ControlContainer .AddToBasket_QtyContainer.hasButtons {
        width: auto;
        margin-right: 10px;
    }

    .ProductTitleBar_Container .ProductTitleBar_ProductTitleBar .ProductTitleBar_Title {
        font-size: 19px;
    }
}

@media (min-width: 700px) {

    .main-body-container .InnerContainer .ProductSKU_MediaViewer {
        position: absolute;
    }

    .main-body-container .InnerContainer .ProductSKU_FloatingBar {
        background-color: rgba(245,245,245,.9);
        z-index: 999;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 25px;
    }
}

@media (max-width: 480px) {
    .main-body-container .InnerContainer .ProductSKU_MediaViewer .MediaViewer_Container {
        min-height: 150px !important;
    }

    .MediaViewer_Container .MagicZoom img.primaryImage {
        max-width: 150px !important;
        max-height: 150px !important;
    }

    .main-body-container .InnerContainer .ProductSKU_Title {
        border-bottom: 2px solid silver;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .main-body-container .InnerContainer .ProductSKU_FloatingBar .ProductSKU_PriceText .Prices_ProductPriceContainer {
        font-size: 1.2em;
    }

    .Prices_ProductPriceContainer {
        font-size: 14px;
        padding: 0px 0;
    }

    .CollapsiblePanelHead_Container .CollapsiblePanelHead_HeaderContainer {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .main-body-container .InnerContainer .ProductSKU_FloatingBar .ProductSKU_PriceText, .main-body-container .InnerContainer .ProductSKU_FloatingBar .StockLevel_Container {
        padding-bottom: 5px;
    }

    .main-body-container .InnerContainer .ProductSKU_FloatingBar .ProductSKU_ProductDescription {
        padding-bottom: 10px;
    }

    .Scroller_Container .Scroller_ThumbnailsContainer .Scroller_Thumbnails .ThumbnailWrapper {
        height: 40px;
        line-height: 40px;
        width: 40px !important;
        border: 1px solid silver;
    }

    .Scroller_Container .Scroller_ThumbnailsContainer .Scroller_Thumbnails .Scroller_ThumbnailMediaVideoButton {
        background-size: 100% 100%;
    }
}

/* PBI 14914 */



.Reviews_Container .Reviews_ProductContainer .Reviews_ProductItemContainer .Reviews_ProductItemLogoContainer .Reviews_ProductItemLogo {
  display: none;
}